basicCheck Class Reference

`#include <romCheck.h>`

Inheritance diagram for basicCheck:

## Public Member Functions

| basicCheck (const uint8_t *basic)
Public Member Functions inherited from romCheck
const char * | info () const

## Additional Inherited Members

Protected Member Functions inherited from romCheck
| romCheck (const uint8_t *rom, int size)
void | add (const char *md5, const char *desc)

## Detailed Description

romCheck implementation specific for basic ROM.

The documentation for this class was generated from the following file:

- romCheck.h